/**************
  background features 
***************/

.services-container {
  background-size: cover;
  padding: 60px 0;
}

/**************
  background features 
***************/

.inner-container {
  width: 100%;
  max-width: 1200px;
  margin: auto;
  padding: 0 20px;
  overflow: hidden;
}
.section-title {
  text-align: center;
  color: #39a2b9;
  text-transform: uppercase;
  font-size: 30px;
}
.border {
  width: 160px;
  height: 2px;
  background: #39a2b9;
  margin: 40px auto;
}
.service-container {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.service-box {
  max-width: 43.33%;
  padding: 10px;
  text-align: center;
  color: #161616;
  cursor: pointer;
}
.service-icon {
  display: inline-block;
  width: 70px;
  height: 70px;
  border: 3px solid #44bad4;
  margin-bottom: 30px;
  margin-top: 16px;
  border-radius: 40%;
}
.service-icon i {
  line-height: 70px;
  transform: rotate(-45deg);
  font-size: 26px;
}
.service-box:hover .service-icon {
  background: #53d8f6;
  color: #242424;
}
.service-title {
  font-size: 18px;
  text-transform: uppercase;
  margin-bottom: 10px;
  /*.descriptionfont-size: 14px;*/
}
@media screen and (max-width: 960px) {
  .service-box {
    max-width: 45%;
  }
}
@media screen and (max-width: 768px) {
  .service-box {
    max-width: 50%;
  }
}
@media screen and (max-width: 480px) {
  .service-box {
    max-width: 100%;
  }
}
.list-members {
  background: #39a2b9;
  width: 100%;
  margin: 4% auto;
  display: flex;
  flex-wrap: wrap;
}
.list-members h3{
 font-size: 2.3rem;
}
.member {
  flex-basis: 50%;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  flex-direction: row-reverse;
}
.member-image {
  width: 50%;
  height: 100%;
  cursor: pointer;
  overflow: hidden;
  position: relative;
}
.member-image img {
  width: 100%;
  height: 100%;
  transition: 1s;
}
.member-image:hover img {
  transform: scale(1.1);
}
.member-info {
  width: 50%;
  text-align: center;
  color: white;
}
.member-info p {
  margin: 20px 0;
}
.social-link .fab {
  width: 35px;
  height: 35px;
  line-height: 35px;
  margin: 0 7px;
  cursor: pointer;
  transition: transform 0.5s;
  color: #44bad4;
}
.social-link .fab:hover {
  background: #44bad4;
  color: #39a2b9;
  transform: translateY(-7px);
  border-radius: 50%;
}
@media screen and (min-width: 771px) {
  .member:nth-child(4n + 3) .member-info,
  .member:nth-child(4n + 4) .member-info {
    order: 1;
  }
  .member:nth-child(4n + 3) .member-image,
  .member:nth-child(4n + 4) .member-image {
    order: 2;
  }
  .member:nth-child(4n + 3) .member-image::after,
  .member:nth-child(4n + 4) .member-image::after {
    left: 0;
    right: auto;
    transform: translateY(-50%) rotateZ(180deg);
  }
}
@media screen and (max-width: 770px) {
  .list-members {
    width: 95%;
  }
  .member {
    flex-basis: 100%;
    font-size: 14px;
  }
  .social-link .fab {
    width: 30px;
    height: 30px;
    line-height: 30px;
  }
  .member:nth-child(even) .member-info {
    order: 1;
  }
  .member:nth-child(even) .member-image {
    order: 2;
  }
  .member:nth-child(even) .member-image::after {
    left: 0;
    right: auto;
    transform: translateY(-50%) rotateZ(180deg);
  }
}



.page_content_wrapper {
  position: relative; /* Torna o posicionamento relativo para que o posicionamento absoluto seja relativo a este elemento */
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.background_image {
  position: absolute; /* Torna o posicionamento absoluto */
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: url('caminho/para/sua/imagem.jpg');
  background-size: cover;
  background-position: center;
  z-index: -1; /* Coloca o elemento atrás do conteúdo */
}










/*---------*/

/* banner  */

.banner{
  position: relative;
  width:100%;
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  background: var(--bannerback);
  background-size: cover;
  background-position: center;
}
.banner .content{
  max-width: 900px;
  text-align: center;
}
.banner .content h2{
  font-family: var(--h2font);
  font-size: 3em;
  color: var(--fontcolor);
  margin: 0;
  letter-spacing: 2px;
}

.banner .content p{
  font-size: 0.80em;
  letter-spacing: 2px;
  margin: 15px;
}

.demo a {
  display: inline-block;
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
  color: #fff;
  font : normal 400 20px/1 'Josefin Sans', sans-serif;
  letter-spacing: .1em;

  transition: opacity .3s;
  /* margin-top: 50px; 
    text-decoration: none;*/
}
.demo a:hover {
  opacity: .5;
}
#section10 a {
  padding-top: 60px;
}
#section10 a span {
  position: absolute;
  top: 150px;
  width: 30px;
  height: 50px;
  margin-left: -15px;
  border: 2px solid #fff;
  border-radius: 50px;
  box-sizing: border-box;
}
#section10 a span::before {
  position: absolute;
  top: 10px;
  left: 50%;
  content: '';
  width: 6px;
  height: 6px;
  margin-left: -3px;
  background-color: #fff;
  border-radius: 100%;
  -webkit-animation: sdb10 2s infinite;
  animation: sdb10 2s infinite;
  box-sizing: border-box;
}

@-webkit-keyframes sdb10 {
  0% {
    -webkit-transform: translate(0, 0);
    opacity: 0;
  }
  40% {
    opacity: 1;
  }
  80% {
    -webkit-transform: translate(0, 20px);
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}
@keyframes sdb10 {
  0% {
    transform: translate(0, 0);
    opacity: 0;
  }
  40% {
    opacity: 1;
  }
  80% {
    transform: translate(0, 20px);
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}
/*---------*/

/* about */
.title-text{
  font-family: var(--titletext);
  color: #44bad4;
  font-size: 3.60em;
  letter-spacing: 1.75px;
}
.title-text span{
  color: #39a2b9;
}
.title-text box-icon{
  margin-right: 5px;
}

.title-text lord-icon{
  width: 50px;
}

.row{
  position: relative;
  width: 100%;
  display: flex;
}

.row .col50{
  position: relative;
  width: 48%;
}

.row .col50 p{
  text-align: justify;
  margin-top: 55px;
}

.row .col50 .imgBx{
  position: relative;
  width: 100%;
  height: 100%;
}

.row .col50 .imgBx img{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
/*---------*/

/* cards */

.card .content{
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: row;
  flex-wrap: wrap;
  margin-top: 40px;
}

.card .content .box{
  position: relative;
  width: 340px;
  margin: 20px;
  padding: 15px;
  /* background-color: var(--btncolor); */
  background-color: var(--fontcolor);
  /* background: rgba(255, 255, 255, 0.33); */
  border-radius: 8px;
  box-shadow: 0 4px 30px rgba(226, 226, 226, 0.1);
  backdrop-filter: blur(2.8px);
  -webkit-backdrop-filter: blur(2.8px);
  border: 1px solid rgba(255, 255, 255, 0.3);
  outline: none;
  border: none;
}
.card .content .box .text{
  position: absolute;
  bottom: 0;
  left: 30px;
  width: 280px;
  color: var(--backcolor);
  font-family: var(--pfont);
  text-align: center;
  border-radius: 10px 10px 0px 0px;
  background-color: var(--fontcolor);
  box-shadow: 2px -62px 46px 0px rgba(0,0,0,0.36);
  -webkit-box-shadow: 2px -62px 46px 0px rgba(0,0,0,0.36);
  -moz-box-shadow: 2px -62px 46px 0px rgba(0,0,0,0.36);
}
.card .content .box .text h3{
  padding: 10px 24px;
  cursor: pointer;
}
.card .content .box .text h3:hover{
  color:#162936;
  /* text-shadow: -1px 5px 0px rgba(0,255,255,0.44); */
  transform: translateY(-5px);
  transition: 0.5s;

}
.card .content .box .imgBx{
  width: 100%;
  height: 300px;
  position: relative;
}

.card .content .box .imgBx img{
  position: absolute;
  top: 0;
  left: 0;
  width:100% ;
  height: 100%;
  object-fit: cover;
  border-radius: 8px;
}
.title{
  width: 100%;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
.title p{
  margin-top: 5px;
}
.card .title-text{
  font-size: 2.6em;
}
/*---------*/

/* merchandise  */
.merchandise{
  background: var(--merback);
  background-size: cover;
}

.merchandise .content{
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: row;
  flex-wrap: wrap;
  margin-top: 40px;
}

.merchandise .content .box{
  position: relative;
  background-color: #01C1FF;
  width:317px;
  margin: 30px;
  padding: 10px;
  border-radius: 10px;
  box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px, rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;
  cursor: pointer;
}
.merchandise .content .box .imgBx{
  width: 100%;
  position: relative;
  clip-path: polygon(0 0,100% 0,100% 69%,0 94%)
}
.merchandise .content .box .imgBx img{
  width: 100%;
  object-fit: cover;
  height: 263px;
  border-radius: 10px 10px 0px 0px;
}
.merchandise .content .box .text{
  padding: 20px 10px;
}
.merchandise .content .box .text h3{
  font-family: var(--pfont);
  font-size: 1.60em;
  font-weight: 700;
  text-align: left;
  color: var(--fontcolor);
}

.merchandise .content .box .text p{
  margin-top: 8px;
  font-weight: 500;
  font-size: 0.85em;
  text-align: left;
}
.merchandise .title-text{
  font-size: 2.2em;
}

.merchandise .content .box-1{
  background-color: var(--box1color);
  background-image: var(--box1image);
}
.merchandise .content .box-2{
  background-color: var(--box2color);
  background-image: var(--box2image);
}
.merchandise .content .box-3{
  background-color: var(--box3color);
  background-image: var(--box3image);
}
.box .know{
  position: absolute;
  bottom: -20px;
  left: 95px;
  /*text-decoration: none;*/
  background-color: var(--fontcolor);
  padding: 10px 20px;
  border-radius: 8px;
  margin-top: 20px;
  border: none;
  font-size: 0.95em;
  font-weight: bold;
  color: var(--backcolor);
  font-family:var(--navfont);
  box-shadow: rgba(0, 0, 0, 0.25) 0px 14px 28px, rgba(0, 0, 0, 0.22) 0px 10px 10px;
  transition: all 0.75s ease-out;
}

.box .know:hover{
  background-color:var(--backcolor);
  color: var(--fontcolor);
  transform: translateY(-5px);
}
/*---------*/


/* contact 

.contact{
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  text-align: center;
  background-color: #212121;
  background-image: linear-gradient(221deg, #12181c 28%, #00c1c1 100%);
}*/

.contact .content .text{
  margin-bottom: 30px;
}
.contact .content .text h3{
  font-size: 2em;
  color: var(--fontcolor);
  font-family: var(--h2font);
  margin: 5px 0px ;
}
.contact .social{
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: row;
}
.contact .contactForm{
  position: relative;
  max-width: 800px;
  margin: 0 auto;
  display: flex;
}
.contact .contactForm form{
  width: 100%;
}

.contact .contactForm .row100{
  display:flex;
  width: 100%;
}
.contact .contactForm .row100 .inputBox50{
  width: 50%;
  margin: 0 20px;
}
.contact .contactForm .row100 .inputBox100{
  width: 100%;
  margin: 0 20px;
}

.contact .contactForm .row100 input,
.contact .contactForm .row100 textarea{
  position: relative;
  border: none;
  border-bottom: 1px solid var(--btncolor);
  color: var(--fontcolor);
  background: transparent;
  width: 100%;
  padding: 10px 0;
  outline: none;
  font-size: 18px;
  font-weight: 400;
  margin: 20px 0;
  resize: none;

}

.contact .contactForm .row100 textarea{
  height: 100px;
}

.contact .contactForm .row100 input::placeholder,
.contact .contactForm .row100 textarea::placeholder{
  color: var(--fontcolor);
}
.contact .contactForm .row100 input[type="submit"]{
  background: var(--fontcolor);
  color: var(--backcolor);
  max-width: 100px;
  text-transform: uppercase;
  letter-spacing: 2px;
  cursor: pointer;
  font-weight: 700;
  /* box-shadow: rgba(0, 0, 0, 0.16) 0px 3px 6px, rgba(0, 0, 0, 0.23) 0px 3px 6px; */
  box-shadow:inset 0 0 0 0 rgb(66, 255, 176) ;
  transition: ease-in 0.3s;

}
.contact .contactForm .row100 input[type="submit"]:hover{
  box-shadow:inset 250px 0 0 0 rgb(66, 255, 176) ;
  transition: 0.75s;   
}
.contact .social li{
  list-style: none;
  margin:25px;
}

.contact .social li a img{
  width: 50px;
}

.copyright{
  margin-bottom: -50px;
  font-family: var(--navfont);
  color: var(--fontcolor);
}

.copyright a{
 /* text-decoration: none;*/
  /* background-color: var(--fontcolor); */
  color: var(--btncolor);
  /* padding: 5px 15px; */
  border-radius: 50px;

}
/*---------*/


/* media query */

@media (max-width:1080px){
  nav{
      padding: 19px 30px;
  }
  nav.sticky{
      padding: 19px 30px;
  }
  .row{
      flex-direction: column;
  }
  .row .col50{
      width: 100%;
  }
  .row .col50 .imgBx img{
      width:100% ;
      height: 400px;
      margin-top: 35px;
  }
  section{
      padding:100px 50px 100px 50px;
  }
  .card{
      margin-top: 273px;
  }
  .card .title-text{
      font-size: 3.6em;
  }

}
@media (max-width:790px){
  nav .logo box-icon{
      display: none;
  }
  .banner .content h2{
      font-size: 36px;
  }
}
@media (max-width:620px){
  .banner .content h2{
      font-size: 26px;
  }
  section{
      padding: 131px 22px 100px 22px;
  }
  nav .navigation{
      display: none;
  }
  nav .logo box-icon{
      display: none;
  }
  nav .logo{
      font-size: 1.60em;
  }

  .menuToggle{
      position: absolute;
      right: 14px;
      top: 10px;
      width: 40px;
      height: 40px;
      background: var(--toggleimg);
      background-size: 45px;
      background-repeat: no-repeat;
      cursor: pointer;
  }
  .menuToggle.active{
      background: var(--toggleactiveimg);
      background-size: 45px;
      background-repeat: no-repeat;
      cursor: pointer;
      z-index: 1000;
  }

  nav .navigation.active{
      width: 100%;
      height: 100%;
      position: fixed;
      top: 0;
      left: 0;
      display: flex;
      justify-content: center;
      align-items: center;
      flex-direction: column;
      background: var(--backcolor);
  }
  nav .navigation li {
      margin: 10px 0px;

  }
  nav .navigation li a{
      font-size: 2.6em;
  }
  .card .content .box .text{
      width: 248px;
      left: 44px;
  }

}

@media (max-width:400px){
  .card .content .box .text{
      width: 170px;
      left: 60px;
  }
  .box .know{
      right: 10px;
  }
}